<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Roof Type Other --></label>
    <name>Roof_Type_Other__c</name>
</CustomFieldTranslation>
